@charset "utf-8";

/*----------------------
  カウントダウンCSS
-----------------------*/
.countdown {
  display: none;
}
.countdown.show {
  display: block;
}

.countdown {
  margin: 20px auto;
  max-width: 960px;
  text-align: center
}

.c-breadcrumb--gray+.countdown {
  margin-top: clamp(20px, 0.795rem + 1.52vw, 30px);
}

.countdown img {
  height: auto;
  width: 100%;
}

.countdown-timer-outer {
  background-color: #fff;
  border: 5px solid #001e60;
  border-top: none;
  color: #444;
  font-weight: bold;
  letter-spacing: 1.68px;
  padding: 14px 0;
}

.countdown-timer {
  display: flex;
  align-items: baseline;
  justify-content: center;
  margin-top: 0;
}

.countdown-timer p {
  margin-top: 10px;
  font-size: 40px;
  font-weight: 700;
}

#timer {
  font-size: 24px;
  margin-left: 30px;
}

.yycountdown-box .yyc-day,
.yycountdown-box .yyc-hou,
.yycountdown-box .yyc-min,
.yycountdown-box .yyc-sec {
  color: #e43344;
  font-size: 46px;
  font-weight: 700;
}

.kome_timer {
  margin-top: 10px;
  font-size: clamp(12px, 0.659rem + 0.45vw, 16px);
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .countdown {
    padding: 0 15px;
  }

  .countdown-timer {
    border-top: none;
    display: block;
    text-align: center;
  }

  .countdown-timer p {
    font-size: 24px !important;
    margin-top: 0;
  }

  #timer {
    margin-left: 0;
  }

  .yycountdown-box .yyc-day,
  .yycountdown-box .yyc-hou,
  .yycountdown-box .yyc-min,
  .yycountdown-box .yyc-sec {
    font-size: 40px;
  }
}


/*----------------------
  納期訴求CSS
-----------------------*/
.delivery-appeal-contents,
.delivery-appeal-banner__cta {
  display: none;
}

.delivery-appeal-contents.show {
  display: block;
}

.delivery-appeal-banner__cta.show {
  display: flex;
}

.delivery-appeal-contents {
  margin: 45px auto;
  width: calc(100% - 30px);
  max-width: 1140px;
}

.delivery-appeal-contents a:hover {
  -webkit-animation-duration: 1s;
  -webkit-animation-name: flash;
  animation-name: hover-flash;
  animation-duration: 1s;
  opacity: 1;
}

.delivery-appeal-contents img {
  width: 100%;
}

.delivery-appeal-banner-wrapper {
  width: 100%;
  display: flex;
}

.delivery-appeal-banner p {
  color: #fff;
  filter: drop-shadow(1px 1px 0px #000) drop-shadow(1px 0px 0px #000) drop-shadow(1px -1px 0px #000) drop-shadow(-1px 1px 0px #000) drop-shadow(-1px 0px 0px #000) drop-shadow(-1px -1px 0px #000);
  position: absolute;
  bottom: 3px;
  left: 6px;
  font-size: 12px;
}

.delivery-appeal-banner__cta {
  padding: 0.5em;
  background: #000;
  color: #fff;
  align-items: center;
  flex-shrink: 0;
  font-size: 24px;
  line-height: 1.5;
  font-weight: 700;
}

.delivery-appeal-banner__cta p {
  position: relative;
}

.delivery-appeal-banner__cta p::after {
  position: absolute;
  bottom: 0.5em;
  right: 0;
  width: 0.5em;
  height: 0.5em;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-right: 2px solid;
  border-bottom: 2px solid;
  border-color: #fff;
  content: '';
}

@media screen and (max-width:1440px) {
  .delivery-appeal-banner p {
    font-size: 0.97vw;
  }

  .delivery-appeal-banner__cta {
    font-size: 1.25vw;
  }
}

@media screen and (max-width:767px) {

  .delivery-appeal-banner-wrapper {
    flex-direction: column;
  }

  .delivery-appeal-banner {
    aspect-ratio: 375/326;
    background: url(images/delivery-appeal/bnr-special-delivery-home-b-sp-251002.webp?$staticlink$) no-repeat 0 0;
    background-size: cover;
  }

  .delivery-appeal-contents {
    width: 92vw;
    max-width: 1140px;
    margin: 20px auto;
  }

  .delivery-appeal-banner p {
    font-size: 2.2vw;
    bottom: 1vw;
    left: 1.5vw;
  }

  .delivery-appeal-banner__cta {
    padding: 0.5em 0;
    font-size: 5.33vw;
  }

  .delivery-appeal-banner__cta p {
    width: 100%;
    text-align: center;
  }

  .delivery-appeal-banner__cta p::after {
    right: 4vw;
  }
}

/*------------------------------
  納期訴求パターンA
------------------------------*/
/*   .delivery-appeal-banner{
    width: 100%;
    aspect-ratio: 1040/200;
    background: url(images/delivery-appeal/bnr-special-delivery-home-b-pc-251002.webp?$staticlink$) no-repeat 0 0;
    background-size: cover;
    position: relative;
  }
  @media screen and (max-width:767px) {
    .delivery-appeal-banner {
      aspect-ratio: 375/326;
      background: url(images/delivery-appeal/bnr-special-delivery-home-b-sp-251002.webp?$staticlink$) no-repeat 0 0;
      background-size: cover;
    }
  } */
/*------------------------------
  納期訴求パターンB
------------------------------*/
/*   .delivery-appeal-contents--b,
  .delivery-appeal-contents--b img{
    width:100%;
  } */
/*------------------------------
  納期訴求パターンC
------------------------------*/
/*   .delivery-appeal-contents--c,
  .delivery-appeal-contents--c img{
    width:100%;
  } */

/*------------------------------
  カウントダウンタイトル部分
------------------------------*/
.count-down-all {
  margin: auto;
  display: flex;
  align-items: center;
  width: 100%;
}

.count-down-all .cout-down-main {
  width: 80%;
  text-align: center;
  color: #ff0;
  font-weight: 700;
  font-size: clamp(16px, 0.818rem + 0.91vw, 24px);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  -webkit-text-fill-color: #ff0;
  paint-order: stroke fill;
  -webkit-text-stroke: 0.3em #570102;
  letter-spacing: 0.1em;
  text-shadow: 0px 5px 5px #000;
  background-image: radial-gradient(circle, rgba(251, 121, 0, 1), rgba(234, 8, 3, 1) 80%);
}

.count-down-all .cout-down-main .main-top {
  font-size: clamp(16px, 0.682rem + 1.59vw, 30px);
}

.count-down-all .cout-down-main .main-btm {
  margin-top: 10px;
}

.count-down-all .cout-down-main .main-btm strong {
  font-size: 2.6em
}

.count-down-all .cout-down-main .main-btm small {
  margin-left: 10px;
  font-size: clamp(16px, 0.682rem + 1.59vw, 30px);
}

.count-down-all .cout-down-main span {
  -webkit-text-fill-color: #fff;
}

.count-down-all .cout-down-cta {
  width: 20%;
  position: relative;
  background: #001e60;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  font-size: clamp(16px, 0.864rem + 0.68vw, 22px);
}

.count-down-all .cout-down-cta::after {
  position: absolute;
  top: calc(50% - 4px);
  right: 25px;
  width: 8px;
  height: 8px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-right: 2px solid;
  border-bottom: 2px solid;
  border-color: #fff;
  content: '';
}

@media screen and (min-width:768px) {

  .count-down-all,
  .count-down-all .cout-down-main,
  .count-down-all .cout-down-cta {
    height: 140px;
  }

  .count-down-all .cout-down-main .main-btm strong {
    font-size: 48px;
  }

  .count-down-all .cout-down-cta {
    padding-right: 15px;
  }

  .count-down-all .cout-down-cta::after {
    right: 20px;
    width: 10px;
    height: 10px;
  }
}

@media screen and (max-width:767px) {
  .count-down-all {
    flex-direction: column;
  }

  .count-down-all .cout-down-main,
  .count-down-all .cout-down-cta {
    width: 100%;
  }

  .count-down-all .cout-down-main {
    padding: 10px;
  }

  .count-down-all .cout-down-cta {
    padding: 5px;
  }
}